body {
	background: #001b48;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 30px;
}

.form-group {
    margin-bottom: 15px;
    text-align: left;
}

.form-control{ border:none !important;}


h3{ line-height:36px !important;}